/*
Theme Name:     greennature-child
Description:    Green nature theme with custom functions
Author:         pdgcreative
Template:       greennature

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media (min-width: 992px) {
	p #playerElement {
		width: 100% !important;
		height: 303px !important;
	}
	p #playerElement #playerElement-Container {
		width: 100% !important;
		height: 303px !important;
	}
}

